/* (c) Disney.  All rights reserved. */

/* Giving the !important rule in the CSS for overriding the existing styles,
these styles are behind a toggle and only specific to the WDW brand */

@keyframes animategradient {
    0% {background-position: 17% 0%}
    50% {background-position: 84% 100%}
    100% {background-position: 17% 0%}
}
body:not(.hideAnniversaryTheme):not(.gscTheme):not(.gsc-theme):not(.ac-theme) .globalNavigationBar .waltDisneyWorldLogo,
body:not(.hideAnniversaryTheme):not(.gscTheme):not(.gsc-theme):not(.ac-theme) .pepSyndicatedComponent .globalNavigationBar .siteLogo.waltDisneyWorldLogo {
    background-image: url('/media/layout/assets/themes/wdw-50th/logos/wdw-50th-logo-nav.svg') !important;
    background-repeat: no-repeat !important;
    margin-left: -8px !important;
    margin-top: -10px !important;
    width: 172px !important;
    height: 51px !important;
    border: none !important;
    filter: drop-shadow(0 1px 2px #35181f);
}
body:not(.hideAnniversaryTheme):not(.gscTheme):not(.gsc-theme):not(.ac-theme) .globalNavigationBarWrapper::before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(90deg, rgba(129,73,93,0), rgba(148,96,126,10), rgba(165,112,129,20), rgba(193,145,107,31), rgba(127,132,123,36), rgba(108,108,144,40), rgba(113,92,132,45), rgba(123,92,132,50), rgba(148,96,126,60), rgba(165,112,129,70), rgba(193,145,107,81), rgba(127,132,123,86), rgba(108,108,144,90), rgba(131,81,118,95), rgba(129,73,93,1));
    animation: animategradient 45s ease infinite;
    background-size: 200%;
    filter: blur(.2px);
}
body:not(.hideAnniversaryTheme):not(.gscTheme):not(.gsc-theme):not(.ac-theme) .pepSyndicatedComponent .globalNavigationBar,
body:not(.hideAnniversaryTheme):not(.gscTheme):not(.gsc-theme):not(.ac-theme) .globalNavigationBar,
body:not(.hideAnniversaryTheme):not(.gscTheme):not(.gsc-theme):not(.ac-theme) .pepSyndicatedComponent .pepGlobalHeader .chromeContainer,
body:not(.hideAnniversaryTheme):not(.gscTheme):not(.gsc-theme):not(.ac-theme) .pepGlobalHeader .chromeContainer {
    background: transparent !important;
    padding-bottom: 5px !important;
}
body:not(.hideAnniversaryTheme):not(.gscTheme):not(.gsc-theme):not(.ac-theme) .pepGlobalHeader::after {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
}
body:not(.hideAnniversaryTheme):not(.gscTheme):not(.gsc-theme):not(.ac-theme) .subflowFooter.pepGlobalFooter,
body:not(.hideAnniversaryTheme):not(.gscTheme):not(.gsc-theme):not(.ac-theme) .pepGlobalFooter {
    overflow-x: hidden !important;
    margin-bottom: -25px !important;
}
body:not(.hideAnniversaryTheme):not(.gscTheme):not(.gsc-theme):not(.ac-theme) .message-center__container {
    background-color: #F3F8FF !important;
}
body:not(.hideAnniversaryTheme):not(.gscTheme):not(.gsc-theme):not(.ac-theme) .message-center__header {
    background-color: #001B58 !important;
}
body:not(.hideAnniversaryTheme):not(.gscTheme):not(.gsc-theme):not(.ac-theme) .message-center__header__icon {
    background: url('/media/layout/assets/themes/wdw-50th/icons/info-1x.png') !important;
}
body:not(.hideAnniversaryTheme):not(.gscTheme):not(.gsc-theme):not(.ac-theme) .message-center__message--info .message-center__message__icon {
    background: url('/media/layout/assets/themes/wdw-50th/icons/info-light-1x.png') !important;
}
body:not(.hideAnniversaryTheme):not(.gscTheme):not(.gsc-theme):not(.ac-theme) .message-center__message--health_advisory .message-center__message__icon {
    background: url('/media/layout/assets/themes/wdw-50th/icons/alert-covid-1x.png') !important;
}
body:not(.hideAnniversaryTheme):not(.gscTheme):not(.gsc-theme):not(.ac-theme) .pepGlobalFooter .languageAndRelatedSitesContainer::before {
    content: '';
    height: 360px;
    left: 0;
    top: 0;
    position: absolute;
    width: 100%;
    z-index: -1;
    background: linear-gradient(90deg, rgba(129,73,93,0), rgba(148,96,126,10), rgba(165,112,129,20), rgba(193,145,107,31), rgba(127,132,123,36), rgba(108,108,144,40), rgba(113,92,132,45), rgba(123,92,132,50), rgba(148,96,126,60), rgba(165,112,129,70), rgba(193,145,107,81), rgba(127,132,123,86), rgba(108,108,144,90), rgba(131,81,118,95), rgba(129,73,93,1));
    animation: animategradient 45s ease infinite;
    background-size: 200%;
    filter: blur(.2px);
}
body:not(.hideAnniversaryTheme):not(.gscTheme):not(.gsc-theme):not(.ac-theme) .pepGlobalFooter .languageAndRelatedSitesContainer::after {
    content: '';
    height: 360px;
    left: 0;
    top: 0;
    position: absolute;
    width: 100%;
    z-index: -1;
}
body:not(.hideAnniversaryTheme):not(.gscTheme):not(.gsc-theme):not(.ac-theme) .pepSyndicatedComponent #footer-lists-responsive-syndicated .languageAndRelatedSitesContainer,
body:not(.hideAnniversaryTheme):not(.gscTheme):not(.gsc-theme):not(.ac-theme) .pepGlobalFooter .languageAndRelatedSitesContainer {
    background: transparent !important;
    border: 0 !important;
    padding-left: calc((100vw - 940px) / 2);
    padding-right: calc((100vw - 940px) / 2);
    margin-left: calc(-1 * ((100vw - 100%) / 2));
    width: 100vw !important;
    position: relative !important;
    padding-top: 0 !important;
    padding-bottom: 0 !important;
    z-index: 0 !important;
}
body:not(.hideAnniversaryTheme):not(.gscTheme):not(.gsc-theme):not(.ac-theme) .pepSyndicatedComponent footer #gde_footerContainer {
    margin-left: unset !important;
}
body:not(.hideAnniversaryTheme):not(.gscTheme):not(.gsc-theme):not(.ac-theme) .pepSyndicatedComponent footer #gde_footerContents {
    margin: unset !important;
}
body:not(.hideAnniversaryTheme):not(.gscTheme):not(.gsc-theme):not(.ac-theme) .pepSyndicatedComponent footer .gde_footerLegalLinks ul {
    padding: revert !important;
}
body:not(.hideAnniversaryTheme):not(.gscTheme):not(.gsc-theme):not(.ac-theme) .globalNavigationBar {
    height: 50px !important;
}
body:not(.hideAnniversaryTheme):not(.gscTheme):not(.gsc-theme):not(.ac-theme) .pepSyndicatedComponent #footer-lists-responsive-syndicated .languageAndRelatedSitesContainer>li {
    max-width: fit-content !important;
    width: 100%;
}
body:not(.hideAnniversaryTheme):not(.gscTheme):not(.gsc-theme):not(.ac-theme) .subflowFooter.pepGlobalFooter {
    margin-top: 0px !important;
    padding-top: 15px !important;
}
body:not(.hideAnniversaryTheme):not(.gscTheme):not(.gsc-theme):not(.ac-theme) .guestSelectorsContainer.dine-index {
    min-height: 650px !important;
}
body:not(.hideAnniversaryTheme):not(.gscTheme):not(.gsc-theme):not(.ac-theme) .subflowFooter.pepGlobalFooter,
body:not(.hideAnniversaryTheme):not(.gscTheme):not(.gsc-theme):not(.ac-theme) .pepSyndicatedComponent footer,
body:not(.hideAnniversaryTheme):not(.gscTheme):not(.gsc-theme):not(.ac-theme) .pepGlobalFooter footer {
    height: 225px;
    background: linear-gradient(90deg, rgba(129,73,93,0), rgba(148,96,126,10), rgba(165,112,129,20), rgba(193,145,107,31), rgba(127,132,123,36), rgba(108,108,144,40), rgba(113,92,132,45), rgba(123,92,132,50), rgba(148,96,126,60), rgba(165,112,129,70), rgba(193,145,107,81), rgba(127,132,123,86), rgba(108,108,144,90), rgba(131,81,118,95), rgba(129,73,93,1));
    animation: animategradient 45s ease infinite;
    background-size: 200%;
    position: relative;
    padding-left: calc((100vw - 940px) / 2);
    padding-right: calc((100vw - 940px) / 2);
    margin-left: calc(-1 * ((100vw - 100%) / 2));
    width: 100vw !important;
    z-index: 4;
}
body:not(.hideAnniversaryTheme):not(.gscTheme):not(.gsc-theme):not(.ac-theme) .subflowFooter.pepGlobalFooter::after,
body:not(.hideAnniversaryTheme):not(.gscTheme):not(.gsc-theme):not(.ac-theme) .pepSyndicatedComponent footer::after,
body:not(.hideAnniversaryTheme):not(.gscTheme):not(.gsc-theme):not(.ac-theme) .pepGlobalFooter footer::after {
    content: '';
    height: 225px;
    left: 0;
    top: 0;
    position: absolute;
    padding-right: calc((100vw - 940px) / 2);
    width: 100vw !important;
    z-index: -1;
}
#cartPage .gnbCart a:hover {
    background: transparent !important;
}
body:not(.hideAnniversaryTheme):not(.gscTheme):not(.gsc-theme):not(.ac-theme) .pepGlobalFooter .socialMediaAndRequestInformationContainer.secondaryBlue,
body:not(.hideAnniversaryTheme):not(.gscTheme):not(.gsc-theme):not(.ac-theme) .pepGlobalFooter .languageAndRelatedSitesContainer {
    overflow: inherit !important;
}
body:not(.hideAnniversaryTheme):not(.gscTheme):not(.gsc-theme):not(.ac-theme) .pepGlobalFooter:not(.subflowFooter) #gde_footerContainer {
    position: relative !important;
    margin-left: calc(-1 * ((100vw - 100%) / 2));
}
body:not(.hideAnniversaryTheme):not(.gscTheme):not(.gsc-theme):not(.ac-theme) .pepSyndicatedComponent #footer-lists-responsive-syndicated .languageAndRelatedSitesContainer>li,
body:not(.hideAnniversaryTheme):not(.gscTheme):not(.gsc-theme):not(.ac-theme) .pepGlobalFooter .languageAndRelatedSitesContainer > li {
    background: rgba(250, 241, 248, 0.65) !important;
    padding-top: 25px !important;
    padding-bottom: 25px !important;
    border-radius: 0 0 12px 12px !important;
}
body:not(.hideAnniversaryTheme):not(.gscTheme):not(.gsc-theme):not(.ac-theme) .wdw .gnbSubmenu .rightSubmenu {
    border-left: none !important;
}
body:not(.hideAnniversaryTheme):not(.gscTheme):not(.gsc-theme):not(.ac-theme) .pepGlobalFooter nav ul,
body:not(.hideAnniversaryTheme):not(.gscTheme):not(.gsc-theme):not(.ac-theme) .pepSyndicatedComponent #footer-lists-responsive-syndicated .main-link-group-section .list-item,
body:not(.hideAnniversaryTheme):not(.gscTheme):not(.gsc-theme):not(.ac-theme) .pepSyndicatedComponent #footer-lists-responsive-syndicated .main-link-group-section,
body:not(.hideAnniversaryTheme):not(.gscTheme):not(.gsc-theme):not(.ac-theme) .pepSyndicatedComponent #footer-lists-responsive-syndicated .footer-lists,
body:not(.hideAnniversaryTheme):not(.gscTheme):not(.gsc-theme):not(.ac-theme) .pepSyndicatedComponent #footer-lists-responsive-syndicated .footer-lists .row,
body:not(.hideAnniversaryTheme):not(.gscTheme):not(.gsc-theme):not(.ac-theme) .pepSyndicatedComponent #footer-lists-responsive-syndicated,
body:not(.hideAnniversaryTheme):not(.gscTheme):not(.gsc-theme):not(.ac-theme) .pepGlobalFooter .wdwFooter .standardContentContainer {
    background: #FFF9F4 !important;
}
body:not(.hideAnniversaryTheme):not(.gscTheme):not(.gsc-theme):not(.ac-theme) .pepSyndicatedComponent #footer-lists-responsive-syndicated .main-link-group-section .list-item {
    color: #607682 !important;
    line-height: 21px !important;
}
body:not(.hideAnniversaryTheme):not(.gscTheme):not(.gsc-theme):not(.ac-theme) .gnbSubmenu .link,
body:not(.hideAnniversaryTheme):not(.gscTheme):not(.gsc-theme):not(.ac-theme) .gnbSubmenu .link:visited,
body:not(.hideAnniversaryTheme):not(.gscTheme):not(.gsc-theme):not(.ac-theme) .gnbSubmenu .pkLink,
body:not(.hideAnniversaryTheme):not(.gscTheme):not(.gsc-theme):not(.ac-theme) .gnbSubmenu .pkLink:visited,
body:not(.hideAnniversaryTheme):not(.gscTheme):not(.gsc-theme):not(.ac-theme) .gnbSubmenu .helpLink,
body:not(.hideAnniversaryTheme):not(.gscTheme):not(.gsc-theme):not(.ac-theme) .gnbSubmenu .helpLink:visited .gnbSubmenu .profileLink,
body:not(.hideAnniversaryTheme):not(.gscTheme):not(.gsc-theme):not(.ac-theme) .gnbSubmenu .profileLink:visited,
body:not(.hideAnniversaryTheme):not(.gscTheme):not(.gsc-theme):not(.ac-theme) .gnbSubmenu .notificationsLink,
body:not(.hideAnniversaryTheme):not(.gscTheme):not(.gsc-theme):not(.ac-theme) .gnbSubmenu .notificationsLink:visited,
body:not(.hideAnniversaryTheme):not(.gscTheme):not(.gsc-theme):not(.ac-theme) .gnbParksTypeList .pkTitle,
body:not(.hideAnniversaryTheme):not(.gscTheme):not(.gsc-theme):not(.ac-theme) .pepGlobalHeader .chromeContainer .visitLink,
body:not(.hideAnniversaryTheme):not(.gscTheme):not(.gsc-theme):not(.ac-theme) .pepGlobalHeader .accountContainer a,
body:not(.hideAnniversaryTheme):not(.gscTheme):not(.gsc-theme):not(.ac-theme) .pepGlobalHeader .accountContainer span.noLink,
body:not(.hideAnniversaryTheme):not(.gscTheme):not(.gsc-theme):not(.ac-theme) .pepGlobalHeader .accountContainer span.noLink:hover,
body:not(.hideAnniversaryTheme):not(.gscTheme):not(.gsc-theme):not(.ac-theme) .pepGlobalHeader .accountContainer a:visited,
body:not(.hideAnniversaryTheme):not(.gscTheme):not(.gsc-theme):not(.ac-theme) a.gnbMapLink,
body:not(.hideAnniversaryTheme):not(.gscTheme):not(.gsc-theme):not(.ac-theme) a.gnbMapLink:visited,
body:not(.hideAnniversaryTheme):not(.gscTheme):not(.gsc-theme):not(.ac-theme) #globalSearchQuery::-webkit-input-placeholder,
body:not(.hideAnniversaryTheme):not(.gscTheme):not(.gsc-theme):not(.ac-theme) .gnbResortTypeList .title,
body:not(.hideAnniversaryTheme):not(.gscTheme):not(.gsc-theme):not(.ac-theme) .gnbResortTypeList .resortPriceDash,
body:not(.hideAnniversaryTheme):not(.gscTheme):not(.gsc-theme):not(.ac-theme) .gnbResortTypeList.grouping .titleResorts,
body:not(.hideAnniversaryTheme):not(.gscTheme):not(.gsc-theme):not(.ac-theme) #pepCartSemiDetail .title,
body:not(.hideAnniversaryTheme):not(.gscTheme):not(.gsc-theme):not(.ac-theme) #pepCartSemiDetail .vacationLabel,
body:not(.hideAnniversaryTheme):not(.gscTheme):not(.gsc-theme):not(.ac-theme) .gnbMyDisneyVacation.my-plans .gnbProfileSection .nameLine1,
body:not(.hideAnniversaryTheme):not(.gscTheme):not(.gsc-theme):not(.ac-theme) #semiDetailEmptyCart .title,
body:not(.hideAnniversaryTheme):not(.gscTheme):not(.gsc-theme):not(.ac-theme) .gnbMyDisneyVacation.my-plans .gnbSubmenu .gnbSubmenusWrapper .gnbMDXList li.mdxLink a,
body:not(.hideAnniversaryTheme):not(.gscTheme):not(.gsc-theme):not(.ac-theme) .gnbMyDisneyVacation.my-plans .gnbSubmenu .gnbSubmenusWrapper .gnbMDXList li.mdxLink a:visited,
body:not(.hideAnniversaryTheme):not(.gscTheme):not(.gsc-theme):not(.ac-theme) .gnbMyDisneyVacation.my-plans .gnbSubmenu .gnbSubmenusWrapper .gnbMDXList li.mdxLink a:active,
body:not(.hideAnniversaryTheme):not(.gscTheme):not(.gsc-theme):not(.ac-theme) #cartSemiDetailYourCartLabel,
body:not(.hideAnniversaryTheme):not(.gscTheme):not(.gsc-theme):not(.ac-theme) .gnbSubmenu .heading,
body:not(.hideAnniversaryTheme):not(.gscTheme):not(.gsc-theme):not(.ac-theme) .wdw .globalNavigationBar .gnbLinkContainer .gnbCategoryTitle,
body:not(.hideAnniversaryTheme):not(.gscTheme):not(.gsc-theme):not(.ac-theme) .gnbMyDisneyVacation.my-plans .gnbSubmenu .gnbSubmenusWrapper .gnbMDXList li a[name='&lid=WDW_Header_MDV_SignIn'],
body:not(.hideAnniversaryTheme):not(.gscTheme):not(.gsc-theme):not(.ac-theme) .pepSyndicatedComponent .pepGlobalHeader .chromeContainer .visitLink,
body:not(.hideAnniversaryTheme):not(.gscTheme):not(.gsc-theme):not(.ac-theme) .gnbThingsToDo .pkLink,
body:not(.hideAnniversaryTheme):not(.gscTheme):not(.gsc-theme):not(.ac-theme) .gnbThingsToDo .lastPkLink,
body:not(.hideAnniversaryTheme):not(.gscTheme):not(.gsc-theme):not(.ac-theme) .pkMapLink .mapLinkIcon,
body:not(.hideAnniversaryTheme):not(.gscTheme):not(.gsc-theme):not(.ac-theme) .pepSyndicatedComponent footer #gde_footerLegalContainer a,
body:not(.hideAnniversaryTheme):not(.gscTheme):not(.gsc-theme):not(.ac-theme) .pepSyndicatedComponent footer .gde_footerCopyText,
body:not(.hideAnniversaryTheme):not(.gscTheme):not(.gsc-theme):not(.ac-theme) .gnbSubmenu .pkMapLink,
body:not(.hideAnniversaryTheme):not(.gscTheme):not(.gsc-theme):not(.ac-theme) .gnbSubmenu .grouping .pkMapLink,
body:not(.hideAnniversaryTheme):not(.gscTheme):not(.gsc-theme):not(.ac-theme) .pepSyndicatedComponent .pepGlobalHeader .accountContainer:nth-of-type(1):not(:empty)+.accountContainer.langSelector::before,
body:not(.hideAnniversaryTheme):not(.gscTheme):not(.gsc-theme):not(.ac-theme) .pepGlobalHeader .accountContainer:nth-of-type(1):not(:empty)+.accountContainer.langSelector::before,
body:not(.hideAnniversaryTheme):not(.gscTheme):not(.gsc-theme):not(.ac-theme) .pepGlobalHeader .accountContainer.additionalLink::before,
body:not(.hideAnniversaryTheme):not(.gscTheme):not(.gsc-theme):not(.ac-theme) .pepGlobalFooter .gde_footerLegalLinks ul li a,
body:not(.hideAnniversaryTheme):not(.gscTheme):not(.gsc-theme):not(.ac-theme) .pepGlobalFooter .gde_footerLegalLinks ul li a:hover,
body:not(.hideAnniversaryTheme):not(.gscTheme):not(.gsc-theme):not(.ac-theme) .pepSyndicatedComponent .pepGlobalHeader .accountContainer #languageDialog,
body:not(.hideAnniversaryTheme):not(.gscTheme):not(.gsc-theme):not(.ac-theme) .homepage .pepGlobalFooter #gde_footerLegalContainer a,
body:not(.hideAnniversaryTheme):not(.gscTheme):not(.gsc-theme):not(.ac-theme) .homepage .pepGlobalFooter #gde_footerLegalContainer a, .homepage .pepGlobalFooter .gde_footerCopyText,
body:not(.hideAnniversaryTheme):not(.gscTheme):not(.gsc-theme):not(.ac-theme) .pepGlobalHeader .accountContainer .signIn,
body:not(.hideAnniversaryTheme):not(.gscTheme):not(.gsc-theme):not(.ac-theme) .pepGlobalHeader .accountContainer .signOut,
body:not(.hideAnniversaryTheme):not(.gscTheme):not(.gsc-theme):not(.ac-theme) .pepGlobalHeader .accountContainer a.signIn,
body:not(.hideAnniversaryTheme):not(.gscTheme):not(.gsc-theme):not(.ac-theme) .pepGlobalHeader .accountContainer a.signOut,
body:not(.hideAnniversaryTheme):not(.gscTheme):not(.gsc-theme):not(.ac-theme) .pepGlobalHeader .accountContainer,
body:not(.hideAnniversaryTheme):not(.gscTheme):not(.gsc-theme):not(.ac-theme) .pepGlobalFooter .gde_footerCopyText,
body:not(.hideAnniversaryTheme):not(.gscTheme):not(.gsc-theme):not(.ac-theme) .gnbProfileSection .guestNameAndAvatarLabel div a,
body:not(.hideAnniversaryTheme):not(.gscTheme):not(.gsc-theme):not(.ac-theme) #pepCartSemiDetail .rowContent,
body:not(.hideAnniversaryTheme):not(.gscTheme):not(.gsc-theme):not(.ac-theme) #pepCartSemiDetail .viewDetails,
body:not(.hideAnniversaryTheme):not(.gscTheme):not(.gsc-theme):not(.ac-theme) #cartSemiDetailTotal, #cartSemiDetailConvertedTotal {
    color: #FFFFFF !important;
}
body:not(.hideAnniversaryTheme):not(.gscTheme):not(.gsc-theme):not(.ac-theme) .gnbShop .gnbSubmenusWrapper .rightSubmenu,
body:not(.hideAnniversaryTheme):not(.gscTheme):not(.gsc-theme):not(.ac-theme) .gnbMyDisneyVacation .rightSubmenu {
    background: #012169 !important;
}
body:not(.hideAnniversaryTheme):not(.gscTheme):not(.gsc-theme):not(.ac-theme) .gnbHelp .faqBottomSection,
body:not(.hideAnniversaryTheme):not(.gscTheme):not(.gsc-theme):not(.ac-theme) .gnbSubmenu .rightSubmenu,
body:not(.hideAnniversaryTheme):not(.gscTheme):not(.gsc-theme):not(.ac-theme) .gnbShop .gnbSubmenusWrapper .leftSubmenu {
    background: #FFFBF5 !important;
}
body:not(.hideAnniversaryTheme):not(.gscTheme):not(.gsc-theme):not(.ac-theme) .gnbHelp .faqSectionTitle {
    color: #000 !important;
}
body:not(.hideAnniversaryTheme):not(.gscTheme):not(.gsc-theme):not(.ac-theme) .pepSyndicatedComponent .pepGlobalHeader .searchBox>#globalSearchQuery,
body:not(.hideAnniversaryTheme):not(.gscTheme):not(.gsc-theme):not(.ac-theme) .pepGlobalHeader .searchBox>#globalSearchQuery {
    background: transparent !important;
    color: #FFFFFF !important;
    border: 1px solid #ECECEC !important;
}
body:not(.hideAnniversaryTheme):not(.gscTheme):not(.gsc-theme):not(.ac-theme) .gnbMyDisneyVacation.my-plans .gnbSubmenu .gnbSubmenusWrapper .rightSubmenu,
body:not(.hideAnniversaryTheme):not(.gscTheme):not(.gsc-theme):not(.ac-theme) #semiDetailEmptyCartTickets .continueShoppingOfferBox,
body:not(.hideAnniversaryTheme):not(.gscTheme):not(.gsc-theme):not(.ac-theme) #semiDetailEmptyCartResorts .continueShoppingOfferBox {
    background: #012169 !important;
}
body:not(.hideAnniversaryTheme):not(.gscTheme):not(.gsc-theme):not(.ac-theme) .gnbSubmenu .pkLink:hover,
body:not(.hideAnniversaryTheme):not(.gscTheme):not(.gsc-theme):not(.ac-theme) .gnbMyDisneyVacation.my-plans .gnbSubmenu .gnbSubmenusWrapper .gnbMDXList li.mdxLink :hover,
body:not(.hideAnniversaryTheme):not(.gscTheme):not(.gsc-theme):not(.ac-theme) .gnbResortTypeList.grouping .resortLink:hover,
body:not(.hideAnniversaryTheme):not(.gscTheme):not(.gsc-theme):not(.ac-theme) .gnbSubmenu a.pkLink:hover,
body:not(.hideAnniversaryTheme):not(.gscTheme):not(.gsc-theme):not(.ac-theme) .gnbSubmenu a.helpLink:hover,
body:not(.hideAnniversaryTheme):not(.gscTheme):not(.gsc-theme):not(.ac-theme) a.notificationsLink:hover {
    background: #996B09 !important;
}
body:not(.hideAnniversaryTheme):not(.gscTheme):not(.gsc-theme):not(.ac-theme) .globalNavigationBar .gnbCategory:hover .gnbCategoryTitle,
body:not(.hideAnniversaryTheme):not(.gscTheme):not(.gsc-theme):not(.ac-theme) .globalNavigationBar .gnbCategory a:not(.btn):focus,
body:not(.hideAnniversaryTheme):not(.gscTheme):not(.gsc-theme):not(.ac-theme) .gnbSubmenusWrapper {
   background: #012169 !important;
}
body:not(.hideAnniversaryTheme):not(.gscTheme):not(.gsc-theme):not(.ac-theme) .globalNavigationBar .myDisneyExperienceLogo,
body:not(.hideAnniversaryTheme):not(.gscTheme):not(.gsc-theme):not(.ac-theme) .globalNavigationBar .myDisneyExperienceLogo:hover {
    filter: brightness(0) invert(1);
}
body:not(.hideAnniversaryTheme):not(.gscTheme):not(.gsc-theme):not(.ac-theme) .pepSyndicatedComponent #footer-lists-responsive-syndicated .socialMediaAndRequestInformationContainer .planningDvd a,
body:not(.hideAnniversaryTheme):not(.gscTheme):not(.gsc-theme):not(.ac-theme) .gnbParksAndTickets .moreParksHours.top a[name='&lid=WDW_Header_ParksTickets_MoreParkHours'],
body:not(.hideAnniversaryTheme):not(.gscTheme):not(.gsc-theme):not(.ac-theme) .gnbMyDisneyVacation.my-plans .gnbSubmenu .gnbSubmenusWrapper .gnbMDXList li a[name='&lid=WDW_Header_MDV_SignIn']:hover,
body:not(.hideAnniversaryTheme):not(.gscTheme):not(.gsc-theme):not(.ac-theme) a.disneyParksModalOpener,
body:not(.hideAnniversaryTheme):not(.gscTheme):not(.gsc-theme):not(.ac-theme) a.shopLinkButton,
body:not(.hideAnniversaryTheme):not(.gscTheme):not(.gsc-theme):not(.ac-theme) a.gnbHelpViewAll,
body:not(.hideAnniversaryTheme):not(.gscTheme):not(.gsc-theme):not(.ac-theme) a span.viewAll,
body:not(.hideAnniversaryTheme):not(.gscTheme):not(.gsc-theme):not(.ac-theme) .gnbMyDisneyVacation.my-plans .gnbSubmenu .gnbSubmenusWrapper .gnbMDXList li a,
body:not(.hideAnniversaryTheme):not(.gscTheme):not(.gsc-theme):not(.ac-theme) .pepGlobalFooter .drcCta .title>a,
body:not(.hideAnniversaryTheme):not(.gscTheme):not(.gsc-theme):not(.ac-theme) .gnbParksAndTickets .rightSubmenu .gnbParkHoursRightWrapper:hover,
body:not(.hideAnniversaryTheme):not(.gscTheme):not(.gsc-theme):not(.ac-theme) .dsf-font .icon--pep :not(.icon__maps):hover,
body:not(.hideAnniversaryTheme):not(.gscTheme):not(.gsc-theme):not(.ac-theme) #semiDetailEmptyCartTickets .continueShoppingOfferText:hover,
body:not(.hideAnniversaryTheme):not(.gscTheme):not(.gsc-theme):not(.ac-theme) #semiDetailEmptyCartResorts .continueShoppingOfferText:hover,
body:not(.hideAnniversaryTheme):not(.gscTheme):not(.gsc-theme):not(.ac-theme) .pepSyndicatedComponent #footer-lists-responsive-syndicated .socialMediaAndRequestInformationContainer li .iconTitle:hover,
body:not(.hideAnniversaryTheme):not(.gscTheme):not(.gsc-theme):not(.ac-theme) a:hover,
body:not(.hideAnniversaryTheme):not(.gscTheme):not(.gsc-theme):not(.ac-theme) .pepGlobalHeader .gnbCategory a.viewAll:hover,
body:not(.hideAnniversaryTheme):not(.gscTheme):not(.gsc-theme):not(.ac-theme) .pepGlobalHeader .gnbCategory span.viewAll:hover,
body:not(.hideAnniversaryTheme):not(.gscTheme):not(.gsc-theme):not(.ac-theme) .gnbShop .gnbSubmenusWrapper .shopLinkButton:hover,
body:not(.hideAnniversaryTheme):not(.gscTheme):not(.gsc-theme):not(.ac-theme) .gnbHelp a.gnbHelpViewAll:hover,
body:not(.hideAnniversaryTheme):not(.gscTheme):not(.gsc-theme):not(.ac-theme) .gnbHelp .faqBottomSection ul a:hover {
    color: #996B09 !important;
}
body:not(.hideAnniversaryTheme):not(.gscTheme):not(.gsc-theme):not(.ac-theme) .gnbMyDisneyVacation:hover {
    background: #012169 !important;
}
body:not(.hideAnniversaryTheme):not(.gscTheme):not(.gsc-theme):not(.ac-theme) .pepGlobalFooter .footerGeneralLinks,
body:not(.hideAnniversaryTheme):not(.gscTheme):not(.gsc-theme):not(.ac-theme) .pepGlobalFooter .footerGeneralLinks .linksGroupTitle,
body:not(.hideAnniversaryTheme):not(.gscTheme):not(.gsc-theme):not(.ac-theme) .pepGlobalFooter .socialMediaAndRequestInformationContainer .sectionTitle {
    color: #607682 !important;
    line-height: 21px !important;
}
body:not(.hideAnniversaryTheme):not(.gscTheme):not(.gsc-theme):not(.ac-theme) #semiDetailEmptyCartTickets .continueShoppingOfferBox,
body:not(.hideAnniversaryTheme):not(.gscTheme):not(.gsc-theme):not(.ac-theme) #semiDetailEmptyCartResorts .continueShoppingOfferBox {
    color: #FFF !important;
    border: 1px solid #ECECEC !important;
}
body:not(.hideAnniversaryTheme):not(.gscTheme):not(.gsc-theme):not(.ac-theme) .pepSyndicatedComponent #semiDetailEmptyCartTickets .continueShoppingOfferBox:hover,
body:not(.hideAnniversaryTheme):not(.gscTheme):not(.gsc-theme):not(.ac-theme) .pepSyndicatedComponent #semiDetailEmptyCartResorts .continueShoppingOfferBox:hover,
body:not(.hideAnniversaryTheme):not(.gscTheme):not(.gsc-theme):not(.ac-theme) #semiDetailEmptyCartTickets .continueShoppingOfferBox:hover,
body:not(.hideAnniversaryTheme):not(.gscTheme):not(.gsc-theme):not(.ac-theme) #semiDetailEmptyCartResorts .continueShoppingOfferBox:hover {
    border: 1px solid #996B09 !important;
}
body:not(.hideAnniversaryTheme):not(.gscTheme):not(.gsc-theme):not(.ac-theme) .pepSyndicatedComponent #semiDetailEmptyCartTickets .continueShoppingOfferBox:hover > .continueShoppingOfferText,
body:not(.hideAnniversaryTheme):not(.gscTheme):not(.gsc-theme):not(.ac-theme) .pepSyndicatedComponent #semiDetailEmptyCartResorts .continueShoppingOfferBox:hover > .continueShoppingOfferText,
body:not(.hideAnniversaryTheme):not(.gscTheme):not(.gsc-theme):not(.ac-theme) #semiDetailEmptyCartTickets .continueShoppingOfferBox:hover > .continueShoppingOfferText,
body:not(.hideAnniversaryTheme):not(.gscTheme):not(.gsc-theme):not(.ac-theme) #semiDetailEmptyCartResorts .continueShoppingOfferBox:hover > .continueShoppingOfferText,
body:not(.hideAnniversaryTheme):not(.gscTheme):not(.gsc-theme):not(.ac-theme) .pepSyndicatedComponent #semiDetailEmptyCartTickets .continueShoppingOfferBox:hover > .continueShoppingIcon,
body:not(.hideAnniversaryTheme):not(.gscTheme):not(.gsc-theme):not(.ac-theme) .pepSyndicatedComponent #semiDetailEmptyCartResorts .continueShoppingOfferBox:hover > .continueShoppingIcon,
body:not(.hideAnniversaryTheme):not(.gscTheme):not(.gsc-theme):not(.ac-theme) #semiDetailEmptyCartTickets .continueShoppingOfferBox:hover > .continueShoppingIcon,
body:not(.hideAnniversaryTheme):not(.gscTheme):not(.gsc-theme):not(.ac-theme) #semiDetailEmptyCartResorts .continueShoppingOfferBox:hover > .continueShoppingIcon {
    filter: invert(39%) sepia(100%) saturate(419%) hue-rotate(3deg) brightness(89%) contrast(94%) !important;
}
body:not(.hideAnniversaryTheme):not(.gscTheme):not(.gsc-theme):not(.ac-theme) .pepSyndicatedComponent .icon-interactive-s.cartEmpty-default,
body:not(.hideAnniversaryTheme):not(.gscTheme):not(.gsc-theme):not(.ac-theme) .icon-interactive-s.cartEmpty-default,
body:not(.hideAnniversaryTheme):not(.gscTheme):not(.gsc-theme):not(.ac-theme) .pepSyndicatedComponent .icon-interactive-s.cartEmpty-default:hover,
body:not(.hideAnniversaryTheme):not(.gscTheme):not(.gsc-theme):not(.ac-theme) .icon-interactive-s.cartEmpty-default:hover {
    background-image: url('/media/layout/assets/icons/pep/cart-empty.svg') !important;
    filter: brightness(0) invert(1);
    width: 17px !important;
    height: 17px !important;
    background-position: inherit !important;
    margin-top: 9px !important;
}
body:not(.hideAnniversaryTheme):not(.gscTheme):not(.gsc-theme):not(.ac-theme) .pepSyndicatedComponent .globalNavigationBar .cartFull-default,
body:not(.hideAnniversaryTheme):not(.gscTheme):not(.gsc-theme):not(.ac-theme) .globalNavigationBar .cartFull-default,
body:not(.hideAnniversaryTheme):not(.gscTheme):not(.gsc-theme):not(.ac-theme) .pepSyndicatedComponent #semiDetailEmptyCartResorts .continueShoppingIcon,
body:not(.hideAnniversaryTheme):not(.gscTheme):not(.gsc-theme):not(.ac-theme) #semiDetailEmptyCartResorts .continueShoppingIcon,
body:not(.hideAnniversaryTheme):not(.gscTheme):not(.gsc-theme):not(.ac-theme) .pepSyndicatedComponent #semiDetailEmptyCartTickets .continueShoppingIcon,
body:not(.hideAnniversaryTheme):not(.gscTheme):not(.gsc-theme):not(.ac-theme) #semiDetailEmptyCartTickets .continueShoppingIcon {
    filter: brightness(0) invert(1) !important;
}
body:not(.hideAnniversaryTheme):not(.gscTheme):not(.gsc-theme):not(.ac-theme) .pepGlobalHeader .uiPlus .searchBox #globalSearchQuery_clear_button.clear_button {
    background-image: url('/media/layout/assets/icons/pep/close-button.svg') !important;
    filter: brightness(0) invert(1) !important;
    height: 18px !important;
    width: 18px !important;
    background-position: center;
}
body:not(.hideAnniversaryTheme):not(.gscTheme):not(.gsc-theme):not(.ac-theme) .gnbCategory .svgIcon.mobile-icons,
body:not(.hideAnniversaryTheme):not(.gscTheme):not(.gsc-theme):not(.ac-theme) .gnbCategoryTitle .svgIcon.mobile-icons {
    filter: invert(100%) sepia(5%) saturate(364%) hue-rotate(182deg) brightness(114%) contrast(100%) !important;
    pointer-events: none;
}
body:not(.hideAnniversaryTheme):not(.gscTheme):not(.gsc-theme):not(.ac-theme) .pepSyndicatedComponent .gnbHelp .faqList li,
body:not(.hideAnniversaryTheme):not(.gscTheme):not(.gsc-theme):not(.ac-theme) .gnbHelp .faqBottomSection ul {
    list-style: disc outside none !important;
}
body:not(.hideAnniversaryTheme):not(.gscTheme):not(.gsc-theme):not(.ac-theme) .pepGlobalHeader {
    box-shadow: 0 2px 0 0 #b28b33 !important;
}
body:not(.hideAnniversaryTheme):not(.gscTheme):not(.gsc-theme):not(.ac-theme) a.gnbParkHoursOuterWrapper:hover,
body:not(.hideAnniversaryTheme):not(.gscTheme):not(.gsc-theme):not(.ac-theme) .gnbThingsToDo .gnbSubmenu .rightSubmenu li.hoverable:hover span,
body:not(.hideAnniversaryTheme):not(.gscTheme):not(.gsc-theme):not(.ac-theme) .gnbPlacesToStay .gnbSubmenu .rightSubmenu li.hoverable:hover span {
    filter: invert(39%) sepia(100%) saturate(419%) hue-rotate(3deg) brightness(89%) contrast(94%) !important;
}
body:not(.hideAnniversaryTheme):not(.gscTheme):not(.gsc-theme):not(.ac-theme) .pepSyndicatedComponent .searchForm, .searchForm,
body:not(.hideAnniversaryTheme):not(.gscTheme):not(.gsc-theme):not(.ac-theme) .pepSyndicatedComponent .searchForm .quickLink a:not(:hover),
body:not(.hideAnniversaryTheme):not(.gscTheme):not(.gsc-theme):not(.ac-theme) .searchForm .quickLink a:not(:hover) {
    background: #012169 !important;
    color: #FFF !important;
    border: none !important;
}
body:not(.hideAnniversaryTheme):not(.gscTheme):not(.gsc-theme):not(.ac-theme) .pepSyndicatedComponent .searchForm .quickLink a:hover,
body:not(.hideAnniversaryTheme):not(.gscTheme):not(.gsc-theme):not(.ac-theme) .searchForm .quickLink a:hover {
    background: #996B09 !important;
    color: #FFF !important;
}
body:not(.hideAnniversaryTheme):not(.gscTheme):not(.gsc-theme):not(.ac-theme) .pepSyndicatedComponent .pepGlobalHeader .uiPlus .searchBox #globalSearchQuery_search_button.search_button,
body:not(.hideAnniversaryTheme):not(.gscTheme):not(.gsc-theme):not(.ac-theme) .pepGlobalHeader .uiPlus .searchBox #globalSearchQuery_search_button.search_button {
    background-image: url('/media/layout/assets/icons/pep/search.svg') !important;
    height: 18px !important;
    width: 18px !important;
    background-position: center;
    filter: brightness(0) invert(1) !important;
}
body:not(.hideAnniversaryTheme):not(.gscTheme):not(.gsc-theme):not(.ac-theme) .pepGlobalFooter .wdwFooterRelatedSitesBlock {
    padding-left: 80px !important;
}
body:not(.hideAnniversaryTheme):not(.gscTheme):not(.gsc-theme):not(.ac-theme) .pepSyndicatedComponent #footer-lists-responsive-syndicated .languageAndRelatedSitesContainer .footerColumn {
    width: 18%;
    padding-right: 60px !important;
}
body:not(.hideAnniversaryTheme):not(.gscTheme):not(.gsc-theme):not(.ac-theme) .pepGlobalFooter .horizontalSeparator {
    background: linear-gradient(to right, rgba(255, 255, 255, 0) 0%, #b28b33 5%, #b28b33 95%, rgba(255, 255, 255, 0) 100%);
}
body:not(.hideAnniversaryTheme):not(.gscTheme):not(.gsc-theme):not(.ac-theme) .pepGlobalFooter .drcCta {
    background-color: #FFF !important;
}
body:not(.hideAnniversaryTheme):not(.gscTheme):not(.gsc-theme):not(.ac-theme) .pepGlobalFooter .footerGeneralLinks .linksGroupItem a,
body:not(.hideAnniversaryTheme):not(.gscTheme):not(.gsc-theme):not(.ac-theme) .pepGlobalFooter .footerGeneralLinks .linksGroupItem a:hover,
body:not(.hideAnniversaryTheme):not(.gscTheme):not(.gsc-theme):not(.ac-theme) .pepGlobalFooter .footerGeneralLinks .linksGroupItem a:focus,
body:not(.hideAnniversaryTheme):not(.gscTheme):not(.gsc-theme):not(.ac-theme) .pepGlobalFooter .footerGeneralLinks .linksGroupItem a:visited,
body:not(.hideAnniversaryTheme):not(.gscTheme):not(.gsc-theme):not(.ac-theme) .pepGlobalFooter .wdwFooterGroup a,
body:not(.hideAnniversaryTheme):not(.gscTheme):not(.gsc-theme):not(.ac-theme) .pepGlobalFooter .wdwFooterGroup a:hover,
body:not(.hideAnniversaryTheme):not(.gscTheme):not(.gsc-theme):not(.ac-theme) .pepGlobalFooter .wdwFooterGroup a:focus,
body:not(.hideAnniversaryTheme):not(.gscTheme):not(.gsc-theme):not(.ac-theme) .pepGlobalFooter .wdwFooterGroup a:visited {
    line-height: 21px !important;
}
@media screen and (min-width: 2301px) {
    body:not(.hideAnniversaryTheme):not(.gscTheme):not(.gsc-theme):not(.ac-theme) .subflowFooter.pepGlobalFooter::after,
    body:not(.hideAnniversaryTheme):not(.gscTheme):not(.gsc-theme):not(.ac-theme) .pepSyndicatedComponent footer::after,
    body:not(.hideAnniversaryTheme):not(.gscTheme):not(.gsc-theme):not(.ac-theme) .pepGlobalFooter footer::after,
    body:not(.hideAnniversaryTheme):not(.gscTheme):not(.gsc-theme):not(.ac-theme) .pepGlobalHeader::after,
    body:not(.hideAnniversaryTheme):not(.gscTheme):not(.gsc-theme):not(.ac-theme) .pepGlobalFooter .languageAndRelatedSitesContainer::after {
        background-image: url('/media/layout/assets/themes/wdw-50th/textures/nav-textures/nav_texture_2560.png');
    }
}
@media screen and (max-width: 2300px) {
    body:not(.hideAnniversaryTheme):not(.gscTheme):not(.gsc-theme):not(.ac-theme) .subflowFooter.pepGlobalFooter::after,
    body:not(.hideAnniversaryTheme):not(.gscTheme):not(.gsc-theme):not(.ac-theme) .pepSyndicatedComponent footer::after,
    body:not(.hideAnniversaryTheme):not(.gscTheme):not(.gsc-theme):not(.ac-theme) .pepGlobalFooter footer::after,
    body:not(.hideAnniversaryTheme):not(.gscTheme):not(.gsc-theme):not(.ac-theme) .pepGlobalHeader::after,
    body:not(.hideAnniversaryTheme):not(.gscTheme):not(.gsc-theme):not(.ac-theme) .pepGlobalFooter .languageAndRelatedSitesContainer::after {
        background-image: url('/media/layout/assets/themes/wdw-50th/textures/nav-textures/nav_texture_1920.png');
    }
}
@media screen and (max-width: 1800px) {
    body:not(.hideAnniversaryTheme):not(.gscTheme):not(.gsc-theme):not(.ac-theme) .subflowFooter.pepGlobalFooter::after,
    body:not(.hideAnniversaryTheme):not(.gscTheme):not(.gsc-theme):not(.ac-theme) .pepSyndicatedComponent footer::after,
    body:not(.hideAnniversaryTheme):not(.gscTheme):not(.gsc-theme):not(.ac-theme) .pepGlobalFooter footer::after,
    body:not(.hideAnniversaryTheme):not(.gscTheme):not(.gsc-theme):not(.ac-theme) .pepGlobalHeader::after,
    body:not(.hideAnniversaryTheme):not(.gscTheme):not(.gsc-theme):not(.ac-theme) .pepGlobalFooter .languageAndRelatedSitesContainer::after {
        background-image: url('/media/layout/assets/themes/wdw-50th/textures/nav-textures/nav_texture_1366.png');
    }
}
@media screen and (max-width: 1200px) {
    body:not(.hideAnniversaryTheme):not(.gscTheme):not(.gsc-theme):not(.ac-theme) .subflowFooter.pepGlobalFooter::after,
    body:not(.hideAnniversaryTheme):not(.gscTheme):not(.gsc-theme):not(.ac-theme) .pepSyndicatedComponent footer::after,
    body:not(.hideAnniversaryTheme):not(.gscTheme):not(.gsc-theme):not(.ac-theme) .pepGlobalFooter footer::after,
    body:not(.hideAnniversaryTheme):not(.gscTheme):not(.gsc-theme):not(.ac-theme) .pepGlobalHeader::after,
    body:not(.hideAnniversaryTheme):not(.gscTheme):not(.gsc-theme):not(.ac-theme) .pepGlobalFooter .languageAndRelatedSitesContainer::after {
        background-image: url('/media/layout/assets/themes/wdw-50th/textures/nav-textures/nav_texture_1024.png');
    }
}
@media screen and (max-width: 974px) {
    body:not(.hideAnniversaryTheme):not(.gscTheme):not(.gsc-theme):not(.ac-theme) .subflowFooter.pepGlobalFooter::after,
    body:not(.hideAnniversaryTheme):not(.gscTheme):not(.gsc-theme):not(.ac-theme) .pepSyndicatedComponent footer::after,
    body:not(.hideAnniversaryTheme):not(.gscTheme):not(.gsc-theme):not(.ac-theme) .pepGlobalFooter footer::after,
    body:not(.hideAnniversaryTheme):not(.gscTheme):not(.gsc-theme):not(.ac-theme) .pepGlobalHeader::after,
    body:not(.hideAnniversaryTheme):not(.gscTheme):not(.gsc-theme):not(.ac-theme) .pepGlobalFooter .languageAndRelatedSitesContainer::after {
        background-image: url('/media/layout/assets/themes/wdw-50th/textures/nav-textures/nav_texture_768.png');
    }
}
@media screen and (max-width: 569px) {
    body:not(.hideAnniversaryTheme):not(.gscTheme):not(.gsc-theme):not(.ac-theme) .subflowFooter.pepGlobalFooter::after,
    body:not(.hideAnniversaryTheme):not(.gscTheme):not(.gsc-theme):not(.ac-theme) .pepSyndicatedComponent footer::after,
    body:not(.hideAnniversaryTheme):not(.gscTheme):not(.gsc-theme):not(.ac-theme) .pepGlobalFooter footer::after,
    body:not(.hideAnniversaryTheme):not(.gscTheme):not(.gsc-theme):not(.ac-theme) .pepGlobalHeader::after,
    body:not(.hideAnniversaryTheme):not(.gscTheme):not(.gsc-theme):not(.ac-theme) .pepGlobalFooter .languageAndRelatedSitesContainer::after {
        background-image: url('/media/layout/assets/themes/wdw-50th/textures/nav-textures/nav_texture_375.png');
    }
}
